SciQLOP - User story #1341

Epic story # 1178 (In Progress): Paramétrage temporel

Edition a partir des orbites des satellites
11/05/2017 03:19 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Temps

Description

L'utilisateur peur définir les parameétres tStart et tEnd du widget d'édition de la plage d'intervalle de temps a I'aide d'un widget de type
dialogue qui permet de définir un intervalle de temps a partir des orbites des satellites.

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 223 to 10

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 10 to 9

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
